WPQuick.nl
WordPress Plugin

OptinMonster 2.6.5: security update

Eind september ontdekte Wordfence onderzoeker Chloe Chamberland meerdere kwetsbaarheden in de OptinMonster plugin. Nadat het OptinMonster team door Wordfence op de hoogte was gebracht van de kwetsbaarheden, werd er op 7 oktober een security update met patches uitgerold: OptinMonster 2.6.5.  OptinMonster 2.6.5 OptinMonster is een populaire WordPress plugin die op meer dan 1 miljoen sites wordt

Het bericht OptinMonster 2.6.5: security update verscheen eerst op WordPress Handleiding.

Lees verder...

WordPress Handleiding